.header-footer-group, body:not(.overlay-header) #site-header .toggle, .menu-modal .toggle {
    color: #000000;
    display: none;
}

.homec-btn:before {
  background-color: unset;
}


.homec-btn:hover {
 color:#fff;
}

.homec-blog-content img {
        width: 100%;
    height: 400px;
    object-fit: cover;
}

.homec-blog__title a {
    font-weight: 600;
    color: #000000;
}

.homec-property__title a {
    color: #000000;
}

.homec-features__single {
    color: #000000;
}

.homec-sidebar__content--title a {
    font-weight: 500;
    color: #000000;
}

.header-footer-group, body:not(.overlay-header) #site-header .toggle, .menu-modal .toggle {
    display: none;
}

@media only screen and (max-width: 700px) {
.homec-property__head1 img {
    width: 400px !important;
}
 .homec-hero__inner.homec-hero__inner--v2 {
        padding-top: 260px;
        padding-bottom: 60px;
    }
	.homec-sidebar__single:last-child {
    margin: 0;
    padding: 10px;
}
	.pd-top-70 {
    padding-top: 20px;
}
	.pd-btm-100 {
    padding-bottom: 20px;
}
	
	.pd-top-90 {
    padding-top: 20px;
}
	.pd-btm-120 {
    padding-bottom: 60px;
}
	
	.pd-top-120 {
    padding-top: 40px;
}
	
	.pd-btm-120 {
    padding-bottom: 40px;
}
	.section-padding {
    padding: 40px 0px;
}
}